> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bizzy.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Results

Returns the items of a list. The shape of each item in `data` depends on the list's
`objectType` (`COMPANY`, `LEGAL_ENTITY` or `CONTACT`).

## Request

#### Header

<ParamField header="Accept-Language" type="string" default="EN">
  * NL: Dutch - FR: French - EN: English
</ParamField>

#### Path

<ParamField path="listId" type="string" required>
  Obfuscated listId returned by the overview endpoint.
</ParamField>

#### Query

<ParamField query="includeArchived" type="boolean" default="false">
  When `true`, items in an archived status bucket are also returned.
</ParamField>

<ParamField query="limit" type="number" default="4">
  Number of items to return per page. (max 500)
</ParamField>

<ParamField query="offset" type="number" default="0">
  Number of items to skip.
</ParamField>

## Response

The `identifier` describes the list; `data` holds the items.

<ResponseExample>
  ```json Response - 200 (COMPANY list) theme={null}
  {
      "identifier": {
          "listId": "420055",
          "name": "Example List",
          "objectType": "COMPANY"
      },
      "data": [
          {
              "countryCode": "BE",
              "companyId": "1778186251",
              "name": "Bizzy"
          }
      ],
      "pagination": {
          "limit": 4,
          "offset": 0,
          "total": 15
      }
  }
  ```

  ```json Response - 200 (LEGAL_ENTITY list) theme={null}
  {
      "identifier": {
          "listId": "531166",
          "name": "Legal entities",
          "objectType": "LEGAL_ENTITY"
      },
      "data": [
          {
              "legalEntityId": "998877",
              "countryCode": "BE",
              "name": "Bizzy NV",
              "isPrimary": true
          }
      ],
      "pagination": {
          "limit": 4,
          "offset": 0,
          "total": 3
      }
  }
  ```

  ```json Response - 200 (CONTACT list) theme={null}
  {
      "identifier": {
          "listId": "642277",
          "name": "Contacts",
          "objectType": "CONTACT"
      },
      "data": [
          {
              "jobTitle": "CEO",
              "identifier": {
                  "contactId": "123456",
                  "firstName": "Jane",
                  "lastName": "Doe"
              },
              "company": {
                  "countryCode": "BE",
                  "companyId": "1778186251",
                  "name": "Bizzy"
              }
          }
      ],
      "pagination": {
          "limit": 4,
          "offset": 0,
          "total": 42
      }
  }
  ```
</ResponseExample>
